ElmScript 6 jetzt auch für FrameMaker 12

Für mich unerwartet schnell wurde ElmScript/FrameScript nun auch (bei anscheinend unverändertem Funktionsumfang) für FrameMaker 12 ertüchtigt. Die neuen Installer unterstützen alle Versionen von 6 bis 12.

Siehe: http://www.framescript.eu/download/

Dieser Beitrag wurde unter Versionen veröffentlicht. Setze ein Lesezeichen auf den Permalink.